vlc 1.1.11-2 source package in Ubuntu

Changelog

vlc (1.1.11-2) unstable; urgency=low

  * Use linux-any instead of hardcoded list of non-Linux architectures.
    (Closes: #634726)
  * Build and install the libx264 plugin.
  * Add firefox-dev as alternative build dependency to xulrunner-dev for Ubuntu.
  * Build with "--with-mozilla-pkg=mozilla-plugin" rather than
    "--with-mozilla-pkg=libxul". The plugin doesn't appear to be using XPCOM,
    and shouldn't be linking against Mozilla libs. Thanks to Chris Coulson.
 -- Benjamin Drung <email address hidden>   Wed,  27 Jul 2011 14:08:10 +0000

Upload details

Uploaded by:
Benjamin Drung on 2011-07-27
Uploaded to:
Oneiric
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
vlc_1.1.11.orig.tar.bz2 25.1 MiB 682560be08b82bedfaf30d8a611d80093c5883c1de72fcbcf05715b8e9f4e1cb
vlc_1.1.11-2.debian.tar.gz 53.5 KiB 858dc4156c700fb48e9c1aceb2afb9ce1fb8f8a9394a2303e95a2af7dd48ccca
vlc_1.1.11-2.dsc 4.1 KiB f508e862f535d8087e08c2c934c1de04aec0521b0be18b0fad3662acf20212e8

Available diffs

View changes file

Binary packages built by this source

libvlc-dev: No summary available for libvlc-dev in ubuntu oneiric.

No description available for libvlc-dev in ubuntu oneiric.

libvlc5: No summary available for libvlc5 in ubuntu oneiric.

No description available for libvlc5 in ubuntu oneiric.

libvlccore-dev: No summary available for libvlccore-dev in ubuntu oneiric.

No description available for libvlccore-dev in ubuntu oneiric.

libvlccore4: No summary available for libvlccore4 in ubuntu oneiric.

No description available for libvlccore4 in ubuntu oneiric.

mozilla-plugin-vlc: No summary available for mozilla-plugin-vlc in ubuntu oneiric.

No description available for mozilla-plugin-vlc in ubuntu oneiric.

vlc: No summary available for vlc in ubuntu oneiric.

No description available for vlc in ubuntu oneiric.

vlc-data: No summary available for vlc-data in ubuntu oneiric.

No description available for vlc-data in ubuntu oneiric.

vlc-dbg: No summary available for vlc-dbg in ubuntu oneiric.

No description available for vlc-dbg in ubuntu oneiric.

vlc-nox: No summary available for vlc-nox in ubuntu oneiric.

No description available for vlc-nox in ubuntu oneiric.

vlc-plugin-fluidsynth: No summary available for vlc-plugin-fluidsynth in ubuntu oneiric.

No description available for vlc-plugin-fluidsynth in ubuntu oneiric.

vlc-plugin-ggi: No summary available for vlc-plugin-ggi in ubuntu oneiric.

No description available for vlc-plugin-ggi in ubuntu oneiric.

vlc-plugin-jack: No summary available for vlc-plugin-jack in ubuntu oneiric.

No description available for vlc-plugin-jack in ubuntu oneiric.

vlc-plugin-notify: No summary available for vlc-plugin-notify in ubuntu oneiric.

No description available for vlc-plugin-notify in ubuntu oneiric.

vlc-plugin-pulse: No summary available for vlc-plugin-pulse in ubuntu oneiric.

No description available for vlc-plugin-pulse in ubuntu oneiric.

vlc-plugin-sdl: No summary available for vlc-plugin-sdl in ubuntu oneiric.

No description available for vlc-plugin-sdl in ubuntu oneiric.

vlc-plugin-svg: No summary available for vlc-plugin-svg in ubuntu oneiric.

No description available for vlc-plugin-svg in ubuntu oneiric.

vlc-plugin-svgalib: No summary available for vlc-plugin-svgalib in ubuntu oneiric.

No description available for vlc-plugin-svgalib in ubuntu oneiric.

vlc-plugin-zvbi: No summary available for vlc-plugin-zvbi in ubuntu oneiric.

No description available for vlc-plugin-zvbi in ubuntu oneiric.